import { parseColorHexRGB } from '@microsoft/fast-colors';
import { SwatchRGB } from '@microsoft/fast-components';
/**
 * The background color swatch.
 * @deprecated - only used in the deprecated ag-theme-material theme
 * @internal
 */
export const backgroundSwatch = SwatchRGB.from(parseColorHexRGB('#4c4c4c'));
/**
 * The foreground color swatch.
 * @deprecated - only used in the deprecated ag-theme-material theme
 * @internal
 */
export const foregroundSwatch = SwatchRGB.from(parseColorHexRGB('#c01754'));
